#ifndef Cocos2dxV2xPlugin_IOSExtension_h
#define Cocos2dxV2xPlugin_IOSExtension_h

void notifyIOS(const char* operation, const char* param);
bool isVideoAdCachedOnIOS(const char* screenName, bool isRewarded);
bool isInterstitialCachedOnIOS(const char* screenName, bool isRewarded);
const char* getSDKVersionOnIOS();

#endif
